Better ListView Class Reference |

# BetterListView.GetGroupAt(Point) Method

Get group at the specified location in client coordinates.

public BetterListViewGroup GetGroupAt(
Point location
);

#### Parameters

location
  Location in client coordinates.

#### Return Value

BetterListViewGroup instance, or null.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.GetGroupAt Overload List